//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"AboutWindow_WhatsNew_BtnTitle" = "Versie-opmerkingen";
"AboutScreen_MoreAppsButton_MASTooltip" = "Bekijk alle apps van Eternal Storms Software in de Mac App Store";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "Bekijk alle apps van Eternal Storms Software op eternalstorms.at";
"About_BlogBtnTitle" = "Blog"; //博客
"Loading" = "Laden…";

"regto" = "Geregistreerd op %1$@";

"AboutScreen_Demo_NotToday" = "Proefperiode verloopt op %@"; //like "Trial expires on Oct 24, 2024"
"AboutScreen_Demo_Today" = "Proefperiode verloopt vandaag om %@"; //like "Trial expires today at 3:45PM"
"AboutScreen_Demo_Ended" = "Proefperiode verlopen op %@"; //like "Trial expired on Oct 24, 2024"

"ackn_header_title" = "%1$@ Erkenningen"; //"<AppName> Acknowledgements"

"sendmail_failalert_title" = "E-mail opstellen mislukt";
"sendmail_failalert_msg" = "De e-mail kon niet worden opgesteld.\nZorg ervoor dat je een standaard e-mailapp hebt ingesteld.\n\nJe kunt je feedback ook sturen naar support@eternalstorms.at – dank je wel!";
